Urgent Update for Apple iOS

Publish Date

Type

Cyber Alert

Topics

  • Cybersecurity

Apple has issued urgent updates for its iPhone, iPad, and iWatch devices.

According to Apple, these updates patch a discovered “cross site scripting” vulnerability that allows bad actors to inject malicious code into web pages. The code could be enabled when users access these pages using browsers on Apple devices. This vulnerability may already have been exploited.

Updates are available by clicking Settings –> General –> Software update on Apple devices.

ACA guidance

The updates for Apple devices address a serious potential vulnerability. 

  • Urgently apply relevant updates to all Apple devices.
  • Access the update from the device itself to ensure that the appropriate update is being installed.
  • Advise all users to update company and personal devices.

How we help

ACA Aponix® offers the following solutions that can help your firm protect itself in relation to this and similar cybersecurity warnings, and to enhance its cybersecurity in general:  

Download our Aponix Protect™ cybersecurity solution brochure.

If you have any questions, please contact your ACA Aponix consultant or contact us below.